[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=PicPick Portable
AppId=PicPickPortable
Publisher=Wiziple.Net & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/picpick_portable
Category=Graphics & Pictures
Description=Screen capture, image editor, color picker, and more
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=7.3.4.0
DisplayVersion=7.3.4

[Control]
Icons=1
Start=PicPickPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\picpick\picpick.exe
